<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Spam Exercise</title>
</head>

<body>


<input type="text" id="comment" placeholder="Ваш комментарий">
<input type="text" id="spam-word" placeholder="Спам-слово">
<button id="send-comment">Проверить на спам</button>
<p id="spam-check-result"></p>
<script src="script.js"></script>
</body>

</html>